## ruby-rb-sys 0.9.79

=== debian/changelog ===
ruby-rb-sys (0.9.79-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Jul 2023 00:09:51 +0530

ruby-rb-sys (0.9.79-2) unstable; urgency=medium

  * Change license condition to 'or' from 'and' as per upstream main branch

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 21:31:09 +0530

ruby-rb-sys (0.9.79-1) unstable; urgency=medium

  * Initial release (Closes: #1040543)

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 19:43:13 +0530
