## ruby-rb-sys 0.9.87

=== debian/changelog ===
ruby-rb-sys (0.9.87-1) unstable; urgency=medium

  * New upstream version 0.9.87

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Feb 2024 21:29:55 +0530
