=== debian/control ===
Source: ruby-rb-sys
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rb-sys.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rb-sys
Homepage: https://oxidize-rb.github.io/rb-sys/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rb-sys
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Helpers for compiling Rust extensions for ruby
 This library makes it easy to build native Ruby extensions in Rust. It
 interops with the existing Ruby native extension toolchains (i.e.
 rake-compiler) to make testing, building, and cross compilation of gems easy.
